package model

import (
	"time"
)

type TaCustomerGym struct {
	CustomerGymId   string    `xorm:"not null pk VARCHAR(64)"`
	GymCardId       string    `xorm:"VARCHAR(64)"`
	CustomerGymName string    `xorm:"VARCHAR(64)"`
	CustomerId      string    `xorm:"VARCHAR(64)"`
	StartDate       time.Time `xorm:"DATETIME"`
	EndDate         time.Time `xorm:"DATETIME"`
	Status          int       `xorm:"SMALLINT(6)"`
	ReceiveDate     time.Time `xorm:"DATETIME"`
	VerifyDate      time.Time `xorm:"DATETIME"`
	GymType         string    `xorm:"VARCHAR(64)"`
	CaseId          string    `xorm:"VARCHAR(64)"`
	OrgId           string    `xorm:"VARCHAR(64)"`
}
